LibreOffice LibreOffice 5.3 SDK C/C++ API Reference

Classes | Namespaces
unourl.hxx File Reference
`#include <sal/config.h>`
`#include <cppuhelper/cppuhelperdllapi.h>`

Go to the source code of this file.

## Classes
class | cppu::UnoUrlDescriptor
| A descriptor as part of a UNO URL (connection descriptor or protocol descriptor). More...
class | cppu::UnoUrl
| Parse UNO URLs into their components. More...

## Namespaces
| rtl
| cppu